### Method

# Camel Index find

#### Declaration [src]

    CamelIndexCursor*
    camel_index_find (
      CamelIndex* index,
      const gchar* word
    )

#### Description

No description available.

#### Parameters

`word`

  Type: `const gchar*`

  A word to find.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `CamelIndexCursor`

A `CamelIndexCursor` object with the given `word`, or `NULL`, when not found.

The returned data is owned by the instance.
The return value can be `NULL`.